Run of fresh-releases for xkcdpass

Try this locally (using silver-platter):

debian-svp new-upstream xkcdpass 
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
plugins: bash_completion[3.1.0dev], changelog_merge[3.1.0dev],
    commitfromnews[3.1.0dev], cvs[3.1.0dev], darcs[3.1.0dev], debian[3.0.0],
    email[3.1.0dev], fastimport[3.1.0dev], flake8[unknown], fossil[3.1.0dev],
    hg[3.1.0dev], launchpad[3.1.0dev], mtn[3.1.0dev],
    netrc_credential_store[3.1.0dev], news_merge[3.1.0dev],
    po_merge[3.1.0dev], propose[3.1.0dev], quilt[unknown],
    repodebug[3.1.0dev], stats[3.1.0dev], svn[3.1.0dev], upload[3.1.0dev],
    weave_fmt[3.1.0dev], zsh_completion[3.1.0dev]
encoding: 'utf-8', fsenc: 'utf-8', lang: 'en_IE.UTF-8'

*** Bazaar has encountered an internal error.  This probably indicates a
    bug in Bazaar.  You can help us fix it by filing a bug report at
        https://bugs.launchpad.net/brz/+filebug
    including this traceback and a description of the problem.
brz: warning: some compiled extensions could not be loaded; see ``brz help missing-extensions``

Summary

Merged new upstream version: 1.17.3 (was: 1.16.5+dfsg.1).

Full build log Full worker log